• Wednesday, 12. December 2018 08:22

Requirements

Using EQdkp Plus requires a webspace provided by a Hoster. We do not recommend using free Hosts like kilo, ohost... because at this hoster, not all functions of EQdkp Plus will work or ads will be added.

Webspace

Your Webspace should support the following features:

  • php Version 5.6 and greater
  • 64MB RAM for php, better 128MB
  • 1 MySQL-Database version 5 and greater

Lost Password

Unsere Seite auf Google+